1. Home
  2. Documents
  3. FAQ
  4. Supported Softwares

Supported Softwares

Q: Which Blender versions are supported?

A: We support the latest Blender versions: 2.83 LTS, 2.90, 2.91.

Q: Which render engines are supported?

A: Up to now we have supported Cycles, Eevee, and LuxCoreRender. Our technical team is in the development progress of integrating more render engines into our system.